- name: software | another_redis_desktop | download package
  ansible.builtin.get_url:
    url: https://github.com/qishibo/AnotherRedisDesktopManager/releases/download/v1.6.1/Another-Redis-Desktop-Manager.1.6.1.AppImage
    dest: /home/super_user/Apps
    mode: '0755'
